#header {
	height:111px;
}

a {
	color: #46648C;
	cursor: pointer;
	text-decoration: none;
}

#siteFooter a {
	color: #46648C;
}

#globalFooter a {
	color: #46648C;
}

#logo a#logoLink {
	background:#FFFFFF url(../images/logos/logo-ashton-drake.png) no-repeat scroll 0 top;
	display:block;
	float:left;
	height:78px;
	width:257px;
}


a#logoRollover {
	float: right;
	text-decoration: none;
	margin-top: -72px;
	padding-bottom: 3px;
	text-align: right;
	margin-right:20px;
}

#globalFooter .copyright {
	color:#32465A;
}


/*Navigation*/

ul#primaryNav li#baby {
	background: url(../images/backgrounds/bg-baby.png) no-repeat;
}

ul#primaryNav li#baby a {
	width: 95px;
}

ul#primaryNav li#soTrulyReal a {
	width: 128px;
}

ul#primaryNav li#child a {
	width: 117px;
}

ul#primaryNav li#monkeys a {
	width: 97px;
}

ul#primaryNav li#fantasy a {
	background: url(../images/icons/icon-expand.png) no-repeat 83% 45%;
	padding-right:7px;
	width: 103px;
}

ul#primaryNav li#sports a {
	background: url(../images/icons/icon-expand.png) no-repeat 84% 45%;
	padding-right:5px;
	width: 90px;
}

ul#primaryNav li#portrait a {
	background: url(../images/icons/icon-expand.png) no-repeat 88% 45%;
	padding-right:5px;
	width: 143px;
}


ul#primaryNav li#lines a {
	background: url(../images/icons/icon-expand.png) no-repeat 85% 45%;
	padding-right:5px;
	width: 175px;
}



ul#primaryNav li#baby ul li.hasSub a:hover,
ul#primaryNav li#baby ul li.hasSub a.hoverPersist {
	width: 208px;
}

ul#primaryNav li.dropMenu ul li.last,
ul#primaryNav li#baby ul li.last {
	border-bottom: 3px solid #32465A;
}

ul#primaryNav li.dropMenu ul li.first a,
ul#primaryNav li#baby ul li.first a {
	background: #eaedf1 url(../images/backgrounds/bg-drop-down-menu.png) repeat-x 0 top;
}


ul#primaryNav li.dropMenu ul li a,
ul#primaryNav li#baby ul li a {
	background-color: #eaedf1;
	background-image: none;
	color: #369;
	font-weight: normal;
	padding: 6px 9px;
	text-align: left;
	width: 230px;
}

ul#primaryNav li.dropMenu ul {
	float: left;
	position: absolute;
	top: 29px;
	display: none;
	width:230px;
}

ul#primaryNav li#fantasy ul{
	left: 446px;
	width: 230px;
}

ul#primaryNav li#sports ul{
	left: 550px;
	width: 200px;
}

ul#primaryNav li#portrait ul{
	left: 643px;
	width: 230px;
}


ul#primaryNav li#lines ul {
	left:722px;
	width: 230px;
	
}

ul#primaryNav li#baby ul,
ul#primaryNav li#baby ul li,
ul#primaryNav li#child ul,
ul#primaryNav li#child ul li,
ul#primaryNav li#cultural ul,
ul#primaryNav li#cultural ul li,
ul#primaryNav li#fashionBride ul,
ul#primaryNav li#fashionBride ul li,
ul#primaryNav li#fantasy ul,
ul#primaryNav li#fantasy ul li,
ul#primaryNav li#plush ul, 
ul#primaryNav li#plush ul li,
ul#primaryNav li#lines ul,
ul#primaryNav li#lines ul li{
	width: 250px;
}

ul#primaryNav li#fantasy ul li a{
	background-color: #eaedf1;
	background-image: none;
	color: #369;
	font-weight: normal;
	padding: 6px 9px;
	text-align: left;
	width: 230px;
}

ul#primaryNav li#sports ul li a{
	background-color: #eaedf1;
	background-image: none;
	color: #369;
	font-weight: normal;
	padding: 6px 9px;
	text-align: left;
	width: 230px;
}


ul#primaryNav li#portrait ul li a{
	background-color: #eaedf1;
	background-image: none;
	color: #369;
	font-weight: normal;
	padding: 6px 9px;
	text-align: left;
	width: 230px;
}


ul#primaryNav li#lines ul li a{
	background-color: #eaedf1;
	background-image: none;
	color: #369;
	font-weight: normal;
	padding: 6px 9px;
	text-align: left;
	width: 230px;
}


ul#primaryNav li.dropMenu ul li.hasSub a,
ul#primaryNav li#baby ul li.hasSub a  {
	background: url(../images/icons/icon-submenu-link.png) no-repeat 210px center;
}

ul#primaryNav li#baby ul li.hasSub ul {
	left: 215px;
}




/*Pagination*/

.paginationBar .controls ol li span {
	background: #46648C;
	border: 1px solid #46648C;
	color: #fff;
	display: block;
	float: left;
	font-size: 9px;
	font-weight: bold;
	padding-bottom: 5px;
	text-align: center;
	width: 20px;
	height: 15px;
}

.paginationBar .controls ol li a {
	border: 1px solid #46648C;
	display: block;
	float: left;
	font-size: 9px;
	font-weight: bold;
	padding-bottom: 5px;
	text-align: center;
	width: 20px;
	height: 15px;
}

/*Items Per Page */

.paginationBar .itemsPerPage .label {
	color:#284565;
}


/*Shipping Options*/

body.checkout #innerFooter {
	margin-bottom:2px;
}

/*Category*/

.holidaysHeader {
	color:#46648C;
}

.showing {
	color:#284565;
}

/*Sidebar*/

#sidebar .featured a { 
	color:#46648C;
}

/* @group Tables */

/*added to modify style in global.css for removal of "Company" on Order Status*/
.interactiveContentBox.withTable td.name {
	width: 310px;
}



/* @end */


body.cart .progressControls.plusMisc .subtotalInfo dl.subtotal dt {
margin-right:10px;
}

/*Homepage*/

.home .mainBanner, .searchResults .mainBanner {
	width:970px;
}

#sidebar .contentBox.crossSells a.buyNow {
float:right;
margin-left:4px;
}

/*footer*/

#innerFooter .logo {
	margin-bottom:3px;
}

.mLeft115 {
	margin-left:115px;
}

/*Contact Us Email */
div.contact {
     width:430px;
     float:left;
}
.searchResults .subSection.openForm div.contact .fieldGroup.radio {
	width:417px;
	
}

/*End of Contact Us Email */


